2017-09-26 18:01 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003353Kali Linux[All Projects] General Bugpublic2016-07-12 15:06
Reportercrash 
Assigned Torhertzog 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.1 
Target VersionFixed in Version2016.2 
Summary0003353: After update rpcbind and nfs.statd starts to run automatically.
DescriptionA fresh Kali 2016.1 install had no service running with open ports, but after update rpcbind and nfs.statd starts to run automatically.
Steps To ReproduceJust perform an update
Additional InformationFound by <PsynoKhi0>, posted in Kali IRC Channel

root@Anubis:~# systemctl status nfs-common.service
‚óŹ nfs-common.service - LSB: NFS support files common to client and server
   Loaded: loaded (/etc/init.d/nfs-common; generated; vendor preset: enabled)
   Active: active (exited) since Sat 2016-06-11 15:44:50 EDT; 3min 49s ago
     Docs: man:systemd-sysv-generator(8)
  Process: 501 ExecStart=/etc/init.d/nfs-common start (code=exited, status=0/SUCCESS)
   CGroup: /system.slice/nfs-common.service
Attached Files

-Relationships
+Relationships

-Notes

~0005534

rhertzog (administrator)

Should be fixed init-system-helpers 1.37kali1 just uploaded to Kali.
+Notes

-Issue History
Date Modified Username Field Change
2016-06-11 20:04 crash New Issue
2016-07-07 15:24 rhertzog Assigned To => rhertzog
2016-07-07 15:24 rhertzog Status new => assigned
2016-07-12 15:06 rhertzog Note Added: 0005534
2016-07-12 15:06 rhertzog Status assigned => resolved
2016-07-12 15:06 rhertzog Fixed in Version => 2016.2
2016-07-12 15:06 rhertzog Resolution open => fixed
+Issue History